node_modules
vendor
.git
.env
.env.backup
.phpunit.result.cache
storage/logs/*
storage/framework/cache/*
storage/framework/sessions/*
storage/framework/views/*
bootstrap/cache/*
.DS_Store
Thumbs.db
.idea
.vscode
*.log
npm-debug.log*
yarn-debug.log*
